Affected packages

Packages affected by zlib-devel upgrade from 1.2.11-18.fc31 to 1.2.11-19.fc31 (in Fedora 31)
Package Current state Build Distance Build time
castxml build 1 3 months ago
apt-cacher-ng build 1 4 months ago
julia build 1 4 months ago
simple-scan build 1 4 months ago
legion build 1 4 months ago
eclipse build 2 a month ago
mingw-libsoup build 2 3 months ago
nordugrid-arc build 2 4 months ago
sundials build 2 4 months ago
switchboard-plug-printers build 2 4 months ago
R-curl build 3 4 months ago
diffoscope build 3 4 months ago
deepin-terminal build 3 4 months ago
qgis build 3 4 months ago
rclone build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by zlib-devel upgrade from 1.2.11-18.fc31 to 1.2.11-19.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.